/* Class = "NSWindow"; title = "Save Workspace"; ObjectID = "139"; */
"139.title" = "Salva area di lavoro";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "144"; */
"144.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "146"; */
"146.title" = "Salva";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "148"; */
"148.title" = "Annulla";

/* Class = "NSWindow"; title = "Workspaces"; ObjectID = "149"; */
"149.title" = "Aree di lavoro";

/* Class = "NSTableColumn"; headerCell.title = "Workspace Name"; ObjectID = "153"; */
"153.headerCell.title" = "Nome area di lavoro";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "154"; */
"154.title" = "Cella di testo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "156"; */
"156.title" = "Cella testo";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Delete workspace"; ObjectID = "160"; */
"160.ibShadowedToolTip" = "Elimina area di lavoro";

/* Class = "NSButtonCell"; ibShadowedToolTip = "New workspace using a snapshot of the current configuration"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Nuova area di disegno mediante un’istantanea della configurazione attuale";

/* Class = "NSButton"; ibShadowedToolTip = "Overwrite the selected workspace with a snapshot of the current configuration"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Sovrascrive l’area di lavoro selezionata con un’istantanea della configurazione attuale";

/* Class = "NSButton"; ibShadowedToolTip = "Restore the selected workspace configuration"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Ripristina la configurazione dell’area di lavoro selezionata";

/* Class = "NSTextFieldCell"; title = "Workspaces store inspector and utility window configurations"; ObjectID = "168"; */
"168.title" = "Configurazioni impostazioni di salvataggio aree di lavoro e finestra utility";
